ul.cat-gbl-fet-div {text-align:center; padding:35px 15px 15px 15px;color:#000; float:left; width:100%; margin-top:-40px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+0,cccccc+100&0+0,1+48 */
background: -moz-linear-gradient(top, rgba(204,204,204,0) 0%, rgba(204,204,204,1) 48%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(204,204,204,0) 0%,rgba(204,204,204,1) 48%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(204,204,204,0) 0%,rgba(204,204,204,1) 48%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.category-image.hidden-xs{float:left; width:100%;}
ul.cat-gbl-fet-div li {    display: inline-block;}
li.cat-gbl-fet-li-a a {background:#ff671b;padding:5px 30px;display: inline-block;color: #fff;text-decoration:none; margin-left:20px;}
li.cat-gbl-fet-li-a a:hover {background:#ff671b;padding:5px 30px;display: inline-block;color: #fff;text-decoration:none}

@media screen and (max-width:767px) {
	ul.cat-gbl-fet-div {margin-left:-15px; margin-right:-15px; margin-top:0px; background-color:#ccc !important; margin-bottom:15px; width:auto;}
	li.cat-gbl-fet-li-a a {margin-left:0px; margin-top:10px; margin-bottom:10px;}
}
@media screen and (max-width:1024px) {
	li.cat-gbl-fet-li-a a{padding:5px 25px;}
}